
files-transform : modifier le contenu de fichiers
=========================================================


remplacer une chaine de caractères dans un fichier ::

   FILE_REPLACE [path_to_file] [original_string] [new_string]